English | Español

Software y aplicaciones compatibles


Exploradores

Digi-Key Corporation prueba activamente la funcionalidad de los exploradores admitidos antes enumerados.

Los exploradores no incluidos en la lista de exploradores admitidos deben funcionar normalmente. Si su explorador parece no estar funcionando de forma normal, intente cambiarlo por la versión más reciente o utilice uno de los exploradores admitidos antes enumerados.

Si continúa teniendo problemas de compatibilidad con su explorador,
comuníquese con Digi-Key enviando un correo electrónico a spanish.support@digikey.com.

Para brindar mejor servicio a nuestros clientes, Digi-Key Corporation actualizará la lista de exploradores admitidos cada tres meses para incorporar nueva tecnología y tendencias actuales de exploradores.

Sistemas operativos

Flash

Digi-Key Corporation utiliza Adobe Flash Player 10.0 o una versión más reciente para que disfrute de muchas experiencias interactivas y de video en digikey.com. Recomendamos utilizar la versión más reciente de Adobe Flash Player, disponible en forma gratuita en Adobe.com.

Adobe Acrobat Reader

Digi-Key Corporation utiliza Adobe Acrobat para la mayoría de los documentos que pueden descargarse en digikey.com. Recomendamos utilizar la versión más reciente de Adobe Acrobat Reader, disponible en forma gratuita en Adobe.com.

Información de contacto

En caso de tener alguna pregunta o comentario, comuníquese con nosotros.
Utilice el Centro de comunicaciones (método de comunicación con Digi-Key basado en formularios), o escríbanos a: